Suche Probleml

14/05/2011 - 12:29 von Stefan Ceran | Report spam
Hallo,

auf meinem Rechner làuft Debian Squeeze. Außerdem:

# uname -a
Linux server 2.6.32-bpo.5-686 #1 SMP Fri Jun 11 22:20:29 UTC 2010 i686
GNU/Linux

Für das WLAN nutze ich eine PCI-Karte:
#lspci
02:0a.0 Ethernet controller: Atheros Communications Inc. Atheros AR5001X+
Wireless Network Adapter (rev 01)

Der Datenfluß ist über WPA2 verschlüsselt.

Vor ca. 2-3 Wochen habe ich mein System mal wieder über "aptitute dist-
upgrade" aktualisiert (leider weiß ich nicht mehr genau, welche Pakete
aktualisiert wurden). Seitdem ist mein WLAN sehr langsam geworden. Es
scheint sich aber um ein Problem diesen Rechners zu handeln, da auf
meinen beiden anderen Rechern (Windows) làuft die WLAN-Verbindung
weiterhin einwandfrei.

Leider habe ich keine Ahnung, wo ich bei der Suche nach einer Lösung
anfangen soll. Könnt Ihr mir ein paar Tipps geben, in welche Logfiles
etc. ich zuerst reinschauen sollte, um das Problem zu identifizieren?

Vielen Dank.

Grüße,
Stefan
 

Lesen sie die antworten

#1 Heiko Schlenker
14/05/2011 - 13:28 | Warnen spam
* Stefan Ceran schrieb:
Vor ca. 2-3 Wochen habe ich mein System mal wieder über "aptitute dist-
upgrade" aktualisiert (leider weiß ich nicht mehr genau, welche Pakete
aktualisiert wurden).



Das sollte den Logdateien /var/log/aptitude* zu entnehmen sein.

Warum eigentlich "dist-upgrade" bzw. "full-upgrade" und nicht
"safe-upgrade"?

Gruß, Heiko
Neu im Usenet? -> http://www.kirchwitz.de/~amk/dni/
Linux-Anfànger(in)? -> http://www.dcoul.de/infos/
Fragen zu KDE/GNOME? -> de.comp.os.unix.apps.{kde,gnome}
Passende Newsgroup gesucht? -> http://groups.google.com/search?as_umsgid=

Ähnliche fragen